
a, a:visited,.bx-filter .bx-filter-parameters-box-title span {color:#016ed5;}
a:hover, a:active, a:focus {color:#0184ff;}
.main__sectionLinks li a,
.main__sectionLinks li a:visited { color: #016ed5;border: 1px solid #016ed5;}
.main__sectionLinks li a:hover,
.main__sectionLinks li a:focus,
.main__sectionLinks li a:active { color: #fff; background-color: #016ed5; border: 1px solid #016ed5;}
        .brand-color{background-color:#016ed5; color:#ffffff;}
        .text-brand{color:#016ed5 !important;}

.bx-filter .bx-ui-slider-pricebar-v{background-color:#016ed5;}
.bx-filter .bx-ui-slider-handle{border: 3px solid #016ed5;}
        .btn-default,
        a.btn-default,
        .pagination .page-item.active .page-link,
        .btn-default.dropdown-toggle,
        .helpers__btnToTop {background-color:#016ed5; color:#ffffff !important;}
        .btn-default:hover,
        .btn-default:active,
        .btn-default:focus,
        .helpers__btnToTop:hover {background-color:#0184ff !important;}
        .main-header__call .fa-phone {color:#016ed5;border:1px solid #016ed5}
        .modal__form .modal-header {border-bottom:3px solid #016ed5}

        .btn-outline-default{background-color:transparent; color: #016ed5; border: 1px solid #016ed5}
        .btn-outline-default:hover,
        .btn-outline-default:focus,
        .btn-outline-default:active{background-color: #016ed5; color: #ffffff; border: 1px solid #016ed5}

        .navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {color: #ffffff !important;}

        .panelFooter a:hover,
        .panelFooter a:active,
        .panelFooter a:focus {color:#016ed5;}
        .footer-copyright a:hover,
        .footer-copyright a:active,
        .footer-copyright a:focus {color:#016ed5;}

        .panelFooter__socials {background-color: #016ed5;}
        .panelFooter__socials a:hover,
        .panelFooter__socials a:active,
        .panelFooter__socials a:focus,
        .panelFooter__socials a i:hover,
        .panelFooter__socials a i:active,
        .panelFooter__socials a i:focus {color:#FF9700;}

        .materialFeaturesV3 i {color:#016ed5;}

        .secondary-color{background-color:#FF9700; color:#ffffff;}
        .navbar_postheader.navbar-expand-lg .nav-link .badge{background-color:#FF9700;}

.bx-filter .bx-filter-popup-result.right,
        .btn-secondary,
        a.btn-secondary{background-color:#FF9700; color:#ffffff;}
        .btn-secondary:hover,
        .btn-secondary:active,
        .btn-secondary:focus {background-color:#ffae00;}

        .btn-outline-default{background-color:transparent; color: #FF9700; border: 1px solid #FF9700}
        .btn-outline-default:hover,
        .btn-outline-default:focus,
        .btn-outline-default:active{background-color: #FF9700; color: #ffffff; border: 1px solid #FF9700}
      